Delete invoice

View as MarkdownOpen in Claude
Deletes a single invoice from an entrypoint.

Authentication

requestTokenstring

Long-lived API token sent in the requestToken header. See API token authentication.

OR
AuthorizationBearer

OAuth2 Bearer access token from the client-credentials flow. See OAuth authentication.

Path parameters

idInvoiceintegerRequired
Invoice ID

Response

Success
isSuccessboolean

Boolean indicating whether the operation was successful. A true value indicates success. A false value indicates failure.

responseCodeinteger

Code for the response. Learn more in API Response Codes.

responseDatastring or integer

If isSuccess = true, this contains the identifier of the invoice. If isSuccess = false, this contains the reason for the failure.

responseTextstring

Response text for operation: ‘Success’ or ‘Declined’.

pageidentifierstring or null
Auxiliary validation used internally by payment pages and components.
roomIdlong

Field not in use on this endpoint. It always returns 0.

Errors

400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error
503
Service Unavailable Error